Last Comment Bug 493561 - New reftests/bugs/481948-3.html fails, on my Windows 2000
: New reftests/bugs/481948-3.html fails, on my Windows 2000
Status: VERIFIED FIXED
[fixed by bug 502906]
:
Product: Core
Classification: Components
Component: Graphics (show other bugs)
: Trunk
: x86 Windows 2000
: -- normal (vote)
: ---
Assigned To: Jonathan Kew (:jfkthame)
:
Mentors:
http://mxr.mozilla.org/mozilla-centra...
Depends on: 488364 502906
Blocks: 481948
  Show dependency treegraph
 
Reported: 2009-05-18 08:49 PDT by Serge Gautherie (:sgautherie)
Modified: 2012-01-05 11:19 PST (History)
2 users (show)
bugzillamozillaorg_serge_20140323: in‑testsuite-
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments

Description Serge Gautherie (:sgautherie) 2009-05-18 08:49:45 PDT
{
[Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:1.9.2a1pre) Gecko/20090518
SeaMonkey/2.0b1pre] (experimental/_m-c_, home, optim default) (W2Ksp4)
(http://hg.mozilla.org/mozilla-central/rev/a7c0b3588242
 +http://hg.mozilla.org/comm-central/rev/6786ebf24275 + bug 493008 patches)

REFTEST TEST-UNEXPECTED-FAIL | file:///E:/Dvlp/Mozilla/Hg/comm-central/mozilla/layout/reftests/bugs/481948-3.html | 
REFTEST   IMAGE 1 (TEST):      [red-red-green-green-blue-black]
REFTEST   IMAGE 2 (REFERENCE): [red-red-red  -red  -red -black]
REFTEST number of differing pixels: 327
}

Might this be bug 488364?
Comment 1 Serge Gautherie (:sgautherie) 2009-05-31 18:23:47 PDT
[Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:1.9.2a1pre) Gecko/20090531 Minefield/3.6a1pre] (mozilla-central-win32-unittest/1243808976) (W2Ksp4)
(http://hg.mozilla.org/mozilla-central/rev/ab395a1916be)

Firefox too.
Comment 2 Joe Drew (not getting mail) 2011-11-25 12:13:20 PST
Please reopen if this is still an issue; unfortunately we have lots of tests that fail on local developers' machines, but not on our test slaves.
Comment 3 Serge Gautherie (:sgautherie) 2012-01-05 11:18:50 PST
2012-01-04-00-30-16-comm-central-trunk/seamonkey-2.9a1.en-US.win32.zip
{
REFTEST TEST-KNOWN-FAIL(EXPECTED RANDOM) | file:///.../reftest/tests/layout/reftests/bugs/481948-3.html | image comparison (==)
}

V.Fixed, by bug 502906
http://hg.mozilla.org/mozilla-central/diff/8ff6056308bd/layout/reftests/bugs/reftest.list
which added |random-if(MOZ_WIDGET_TOOLKIT=="windows")|.

Note You need to log in before you can comment on or make changes to this bug.